@media screen and (max-width: 759px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4893px}
}
@media screen and (min-width: 760px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1775px}
}
@media screen and (max-width: 759px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4586px}
}
@media screen and (min-width: 760px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3884px}
}
@media screen and (max-width: 759px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2729px}
}
@media screen and (min-width: 760px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3607px}
}
@media screen and (max-width: 759px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5289px}
}
@media screen and (min-width: 760px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2950px}
}
@media screen and (max-width: 759px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 5120px}
}
@media screen and (min-width: 760px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2404px}
}
@media screen and (max-width: 759px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2360px}
}
@media screen and (min-width: 760px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1750px}
}
@media screen and (max-width: 759px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 2360px}
}
@media screen and (min-width: 760px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 1750px}
}
@media screen and (max-width: 759px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4320px}
}
@media screen and (min-width: 760px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 4035px}
}
@media screen and (max-width: 759px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3534px}
}
@media screen and (min-width: 760px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2436px}
}
@media screen and (max-width: 759px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 3110px}
}
@media screen and (min-width: 760px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 9611px}
}
@media screen and (max-width: 759px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4903px}
}
@media screen and (min-width: 760px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 2912px}
}
@media screen and (max-width: 759px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -200px;}
#xr_xr {width: 400px; height: 4903px}
}
@media screen and (min-width: 760px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -560px;}
#xr_xr {width: 1120px; height: 3890px}
}
